/*---------------------------------
	MENU LAYOUT
-----------------------------------*/
#mainnav {
    position: relative;
    text-align: center;
    top: 140px;
}

#mainnav {
    /*background: -moz-linear-gradient(center top , #FCFCFC 0%, #E0E0E0 100%) repeat scroll 0 0 transparent;*/
    background: url("../img/menu_item_bg.jpg") repeat-x scroll left top transparent;
    /*border: 1px solid #CCCCCC;*/
    /*text-shadow: 0 1px 1px #000000;*/
    /*z-index: 600;*/
    width:100%;
    height:30px;
}

/*
#mainnav .level_1 {
    background: url("../img/menuCoin.png") no-repeat scroll left top transparent;
    height: 30px;
    padding-left: 24px;
}*/
#mainnav ul, #menu li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#mainnav li {
    float: left;
    margin:0;padding:0;list-style-type:none;display:inline-block;*display:inline;position:relative;zoom:1;line-height:inherit;
}
#mainnav .level_1 a, #mainnav .level_1 span {
    /*background: url("../img/menu_item_bg.jpg") repeat-x scroll left top transparent;*/
    border-left: 1px solid #E5E2E3;
    color: #ffffff;
    display: block;
    font-size: 11px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
    text-decoration: none;
}

#mainnav .level_1 span, #mainnav .level_1 a:hover, #mainnav .level_1 p.active, #menu .level_1 a.trail  {
    background: url("../img/menu_item_bg_on.jpg") repeat-x scroll left top transparent;
    color: #000000;
}
#mainnav .level_1 li a.alerte {
    color: #FF0000;
    font-weight: bold;
}
#mainnav .level_1 li a.alerte:hover, #mainnav .level_1 li p.alerte.active, #mainnav .level_1 li a.alerte.trail {
    color: #FFFF00;
    font-weight: bold;
}
#mainnav .level_1 ul {
    margin-left: 15px;
}
    
/* */
.espaceAcces {
    background: url("../img/menuCoin.png") no-repeat scroll left top transparent;
    display: block;
    height: 30px;
    padding-left: 24px;
    position: absolute;
    right: 0;
    top: 140px;
}
.espaceAcces a {
    background: url("../img/menu_item_bg.jpg") repeat-x scroll left top transparent;
    border-left: 1px solid #E5E2E3;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 30px;
    margin: 0;
    padding: 0 15px;
    text-decoration: none;
}
.espaceAcces a:hover {
    background: url("../img/menu_item_bg_on.jpg") repeat-x scroll left top transparent;
}


